Subject: RE: Centana - Colorable Warehouseman's Lien
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 7 Feb 2002 14:17:45 -0800 (PST)

Chris,  Can you request that Centana provide us with their lawyers info, so I can contact him.  It is not unreasonable for them to specify the grounds under which they are holding our gas.  They are in violation of the automatic stay is they do not return our gas and I will point this out to their attorney.

 -----Original Message-----
From: 	Meyer, Chris  
Sent:	Thursday, February 07, 2002 11:29 AM
To:	Zisman, Stuart; Nemec, Gerald
Cc:	Parks, Joe
Subject:	Centana - Colorable Warehouseman's Lien

Talked to Joe....The counter party has only provided a verbal as to its claim against the gas in ground...nothing written.  Their comments have ranged from "if you don't pay me for past amounts, we are not going to buy any gas from you" to "we are holding the gas till you pay us"  Based on Joe's discussions to date, the proposition of having Centana provide a written claim to stored gas appears small.

Our most probable options appear to be:

 (1) pay pre petition amounts under the 1st day order based on an implied / colorable warehouseman's lien
       (post petition amounts are already approved);
 (2) request a written assertion of Centana's rights and proceed under 1st day order;
 (3) forget 1 and 2 above and go through the TRC, BMC and CC;
 (4) Force the issue w/Centana and sell gas in ground to a third party, if available.

My preference is option (1) as :
	-	option (2) is the most unlikely, 
	-	option (3) is cumbersome and we are subject to price risk while we continue to accrue storage costs, and
	-	option (4) holds significant transaction risk.

Regardless of the above, I assume we still need to complete the Batch Funding Request ("BFR").

Joe - have you finished the valuation and recommendation portions of the BFR?

Gerald -  if Centana will not provide a written response, can we proceed with (1) above? 

chris
x31666